IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DIYALIZBAGLIDURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	DIYALIZBAGLIDURUMU NVARCHAR(10) NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GENELDURUM' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.HYIZLEM ADD
	GENELDURUM NVARCHAR(10) NULL
GO
